¿KDE 4.8 y el adiós a sus efectos?

nachoslot escribió:

Yo creo, en mi humilde opinión, que tu problema está en las tarjetas gráficas que usáis. No se qué tarjetas son en concreto, pero una Ati, que imagino no será reciente, con driver libre, y una Intel integrada es posible que no sean la mejor opción para hacer correr a tope un KDE última versión.

A mí me tiene pinta de que vuestras tarjetas os están "capando" el rendimiento de Kwin, el OpenGL y el KDE en general.

Saludos.

Yo tengo una Intel integrada y tengo todos los efectos al tope...

No te digo que no, pero depende qué tarjeta Intel, y de qué época. Pero igual, en su caso, esas tarjetas no van... Yo ya me he topado con ese problema en varias ocasiones...